Bump version numbers to 6.2.0
[scilab.git] / scilab / modules / atoms / etc / repositories.in
1 http://atoms.scilab.org/@SCILAB_VERSION_MAJOR@.@SCILAB_VERSION_MINOR@